@keyframes _ngcontent-wlc-app-c99056782_pulse {
        0% {
          opacity: 0.3;
        }
        50% {
          opacity: 0.1;
        }
        to {
          opacity: 0.3;
        }
      }
      @keyframes _ngcontent-wlc-app-c99056782_rotateRight {
        0% {
          transform: rotate(0);
        }
        to {
          transform: rotate(360deg);
        }
      }
      @keyframes _ngcontent-wlc-app-c99056782_rotateLeft {
        0% {
          transform: rotate(0);
        }
        to {
          transform: rotate(-360deg);
        }
      }
      .wlc-total-jackpot--theme-default[_nghost-wlc-app-c99056782] .wlc-total-jackpot__counter.loading[_ngcontent-wlc-app-c99056782] {
        animation: _ngcontent-wlc-app-c99056782_pulse 2s infinite;
      }
      .wlc-total-jackpot--theme-default[_nghost-wlc-app-c99056782] .wlc-total-jackpot__text[_ngcontent-wlc-app-c99056782] {
        font-weight: 700;
        font-size: 30px;
      }
      .wlc-total-jackpot__wrapper[_ngcontent-wlc-app-c99056782] {
        align-items: center;
        flex-direction: column;
        gap: 30px 0;
        display: flex;
        height: 100%;
      }
      @media (min-width: 720px) {
        .wlc-total-jackpot__wrapper[_ngcontent-wlc-app-c99056782] {
          gap: 40px 0;
        }
      }
      @media (min-width: 1630px) {
        .wlc-total-jackpot__wrapper[_ngcontent-wlc-app-c99056782] {
          gap: 60px 0;
        }
      }
      .wlc-total-jackpot__body[_ngcontent-wlc-app-c99056782] {
        width: 100%;
      }
      .wlc-total-jackpot-nodata[_ngcontent-wlc-app-c99056782] {
        max-width: 600px;
        margin: 0 auto;
        text-align: center;
      }
      .wlc-total-jackpot--theme-info[_nghost-wlc-app-c99056782] .wlc-total-jackpot__body[_ngcontent-wlc-app-c99056782] {
        transition: all 0.3s linear;
        gap: 10px;
        grid-template-columns: 1fr;
        grid-template-rows: 50px auto;
        display: grid;
        height: 100%;
        background: var(--mc-bg500);
      }
      @media (min-width: 1630px) {
        .wlc-total-jackpot--theme-info[_nghost-wlc-app-c99056782] .wlc-total-jackpot__body[_ngcontent-wlc-app-c99056782] {
          gap: 20px;
        }
      }
      @media (min-width: 768px) {
        .wlc-total-jackpot--theme-info[_nghost-wlc-app-c99056782] .wlc-total-jackpot__body[_ngcontent-wlc-app-c99056782] {
          grid-template-columns: 72px auto;
        }
      }
      @media (min-width: 1200px) {
        .wlc-total-jackpot--theme-info[_nghost-wlc-app-c99056782] .wlc-total-jackpot__body[_ngcontent-wlc-app-c99056782] {
          grid-template-columns: 85px auto;
        }
      }
      @media (min-width: 1630px) {
        .wlc-total-jackpot--theme-info[_nghost-wlc-app-c99056782] .wlc-total-jackpot__body[_ngcontent-wlc-app-c99056782] {
          grid-template-columns: 100px auto;
        }
      }
      @media (min-width: 768px) {
        .wlc-total-jackpot--theme-info[_nghost-wlc-app-c99056782] .wlc-total-jackpot__body[_ngcontent-wlc-app-c99056782] {
          grid-template-rows: 1fr;
        }
      }
      @media (pointer: fine) {
        .wlc-total-jackpot--theme-info[_nghost-wlc-app-c99056782] .wlc-total-jackpot__body[_ngcontent-wlc-app-c99056782]:hover {
          background: var(--mc-bg700-l10);
        }
      }
      .wlc-total-jackpot--theme-info[_nghost-wlc-app-c99056782] .wlc-total-jackpot__image[_ngcontent-wlc-app-c99056782] {
        width: 72px;
        height: 50px;
        position: relative;
        display: flex;
        align-items: center;
      }
      @media (min-width: 1200px) {
        .wlc-total-jackpot--theme-info[_nghost-wlc-app-c99056782] .wlc-total-jackpot__image[_ngcontent-wlc-app-c99056782] {
          width: 85px;
        }
      }
      @media (min-width: 1630px) {
        .wlc-total-jackpot--theme-info[_nghost-wlc-app-c99056782] .wlc-total-jackpot__image[_ngcontent-wlc-app-c99056782] {
          width: 100px;
        }
      }
      @media (min-width: 1200px) {
        .wlc-total-jackpot--theme-info[_nghost-wlc-app-c99056782] .wlc-total-jackpot__image[_ngcontent-wlc-app-c99056782] {
          height: 60px;
        }
      }
      @media (min-width: 1630px) {
        .wlc-total-jackpot--theme-info[_nghost-wlc-app-c99056782] .wlc-total-jackpot__image[_ngcontent-wlc-app-c99056782] {
          height: 70px;
        }
      }
      .wlc-total-jackpot--theme-info[_nghost-wlc-app-c99056782] .wlc-total-jackpot__icon-wrap[_ngcontent-wlc-app-c99056782],
      .wlc-total-jackpot--theme-info[_nghost-wlc-app-c99056782] .wlc-total-jackpot__sprite[_ngcontent-wlc-app-c99056782] {
        width: 100%;
        height: 100%;
        position: absolute;
        pointer-events: none;
      }
      .wlc-total-jackpot--theme-info[_nghost-wlc-app-c99056782] .wlc-total-jackpot__icon-wrap[_ngcontent-wlc-app-c99056782] .wlc-animate-sprite__canvas,
      .wlc-total-jackpot--theme-info[_nghost-wlc-app-c99056782] .wlc-total-jackpot__sprite[_ngcontent-wlc-app-c99056782] .wlc-animate-sprite__canvas {
        margin: 0 auto;
        display: block;
      }
      .wlc-total-jackpot--theme-info[_nghost-wlc-app-c99056782] .wlc-total-jackpot__icon[_ngcontent-wlc-app-c99056782] {
        margin: 0 auto;
        width: 100%;
        max-height: 100%;
        display: block;
        object-fit: contain;
      }
      .wlc-total-jackpot--theme-info[_nghost-wlc-app-c99056782] .wlc-total-jackpot__content[_ngcontent-wlc-app-c99056782] {
        text-align: center;
        display: flex;
        flex-direction: column;
      }
      @media (min-width: 768px) {
        .wlc-total-jackpot--theme-info[_nghost-wlc-app-c99056782] .wlc-total-jackpot__content[_ngcontent-wlc-app-c99056782] {
          text-align: start;
        }
      }
      .wlc-total-jackpot--theme-info[_nghost-wlc-app-c99056782] .wlc-total-jackpot__top[_ngcontent-wlc-app-c99056782] {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 1.45;
      }
      @media (min-width: 1630px) {
        .wlc-total-jackpot--theme-info[_nghost-wlc-app-c99056782] .wlc-total-jackpot__top[_ngcontent-wlc-app-c99056782] {
          font-style: normal;
          font-weight: 700;
          font-size: 2.4rem;
          line-height: 1.45;
        }
      }
      .wlc-total-jackpot--theme-info[_nghost-wlc-app-c99056782] .wlc-total-jackpot__text[_ngcontent-wlc-app-c99056782] {
        margin: none;
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 400;
        font-size: 1.2rem;
        line-height: 1.45;
      }
      @media (min-width: 1630px) {
        .wlc-total-jackpot--theme-info[_nghost-wlc-app-c99056782] .wlc-total-jackpot__text[_ngcontent-wlc-app-c99056782] {
          font-style: normal;
          font-weight: 400;
          font-size: 1.4rem;
          line-height: 1.45;
        }
      }
      .wlc-total-jackpot--theme-info[_nghost-wlc-app-c99056782] .wlc-total-jackpot__counter[_ngcontent-wlc-app-c99056782] {
        margin: 0 0 0 10px;
      }
      @font-face {
        font-weight: 400;
        font-family: TotalJackpot;
        font-style: normal;
        src:
          local(''),
          url(//vibrant-pulsepath.com/wlc/fonts/rowdies/rowdies-v15-latin-regular.woff2) format('woff2'),
          url(//vibrant-pulsepath.com/wlc/fonts/rowdies/rowdies-v15-latin-regular.woff) format('woff');
      }
      .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] {
        max-width: 100%;
        margin: 0 auto;
        position: relative;
        width: 100%;
      }
      @media (min-width: 1200px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] {
          max-width: 1170px;
        }
      }
      @media (min-width: 1630px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] {
          max-width: 1600px;
        }
      }
      .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__bg[_ngcontent-wlc-app-c99056782] {
        border-radius: 0;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: url(/assets/jackpot_desktop.jpg) center no-repeat;
      }
      @media (min-width: 1024px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__bg[_ngcontent-wlc-app-c99056782] {
          border-radius: 20px;
        }
      }
      [class*='--fluid'] .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__bg[_ngcontent-wlc-app-c99056782] {
        border-radius: initial;
      }
      @media (min-width: 1200px) {
        [class*='--fluid'] .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__bg[_ngcontent-wlc-app-c99056782] {
          border-radius: 10px;
        }
      }
      .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__content[_ngcontent-wlc-app-c99056782] {
        padding: 30px 10px;
        overflow: hidden;
      }
      @media (min-width: 768px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__content[_ngcontent-wlc-app-c99056782] {
          padding: 30px 20px;
        }
      }
      @media (min-width: 1024px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__content[_ngcontent-wlc-app-c99056782] {
          padding: 30px;
        }
      }
      @media (min-width: 1200px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__content[_ngcontent-wlc-app-c99056782] {
          padding: 30px 75px 40px;
        }
      }
      .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__title[_ngcontent-wlc-app-c99056782] {
        margin: 0 0 20px;
        color: #fff;
        font-style: normal;
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 1.45;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
      }
      @media (min-width: 768px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__title[_ngcontent-wlc-app-c99056782] {
          font-style: normal;
          font-weight: 700;
          font-size: 2.4rem;
          line-height: 1.45;
        }
      }
      @media (min-width: 1630px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__title[_ngcontent-wlc-app-c99056782] {
          font-style: normal;
          font-weight: 700;
          font-size: 3.6rem;
          line-height: 1.45;
        }
      }
      .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__amount[_ngcontent-wlc-app-c99056782] {
        margin: 20px 0 15px;
        position: relative;
        color: #fff;
      }
      @media (min-width: 768px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__amount[_ngcontent-wlc-app-c99056782] {
          margin: 25px 0 5px;
        }
      }
      .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__amount[_ngcontent-wlc-app-c99056782] .wlc-total-jackpot__currency,
      .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__amount[_ngcontent-wlc-app-c99056782] .wlc-total-jackpot__counter {
        font-size: 3rem;
        letter-spacing: 3px;
        font-family: TotalJackpot, Roboto, sans-serif;
        line-height: 1;
        fill: currentColor;
      }
      @media (min-width: 768px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__amount[_ngcontent-wlc-app-c99056782] .wlc-total-jackpot__currency,
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__amount[_ngcontent-wlc-app-c99056782] .wlc-total-jackpot__counter {
          font-size: 4.4rem;
        }
      }
      @media (min-width: 1024px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__amount[_ngcontent-wlc-app-c99056782] .wlc-total-jackpot__currency,
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__amount[_ngcontent-wlc-app-c99056782] .wlc-total-jackpot__counter {
          font-size: 5.8rem;
        }
      }
      @media (min-width: 1200px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__amount[_ngcontent-wlc-app-c99056782] .wlc-total-jackpot__currency,
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__amount[_ngcontent-wlc-app-c99056782] .wlc-total-jackpot__counter {
          font-size: 7.5rem;
        }
      }
      @media (min-width: 768px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__amount[_ngcontent-wlc-app-c99056782] .wlc-total-jackpot__currency,
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__amount[_ngcontent-wlc-app-c99056782] .wlc-total-jackpot__counter {
          letter-spacing: 5px;
        }
      }
      @media (min-width: 1024px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__amount[_ngcontent-wlc-app-c99056782] .wlc-total-jackpot__currency,
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__amount[_ngcontent-wlc-app-c99056782] .wlc-total-jackpot__counter {
          letter-spacing: 7px;
        }
      }
      @media (min-width: 1200px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__amount[_ngcontent-wlc-app-c99056782] .wlc-total-jackpot__currency,
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__amount[_ngcontent-wlc-app-c99056782] .wlc-total-jackpot__counter {
          letter-spacing: 10px;
        }
      }
      .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__amount[_ngcontent-wlc-app-c99056782] .wlc-total-jackpot-body svg {
        height: 40px;
      }
      @media (min-width: 768px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__amount[_ngcontent-wlc-app-c99056782] .wlc-total-jackpot-body svg {
          height: 54px;
        }
      }
      @media (min-width: 1024px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__amount[_ngcontent-wlc-app-c99056782] .wlc-total-jackpot-body svg {
          height: 70px;
        }
      }
      @media (min-width: 1200px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__amount[_ngcontent-wlc-app-c99056782] .wlc-total-jackpot-body svg {
          height: 95px;
        }
      }
      .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__games[_ngcontent-wlc-app-c99056782] {
        position: relative;
        z-index: 5;
      }
      .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__games[_ngcontent-wlc-app-c99056782] .wlc-games-grid__header {
        display: none;
      }
      .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__games[_ngcontent-wlc-app-c99056782] .wlc-games-grid__content {
        grid-template-areas: 'games-grid';
        grid-template-columns: 1fr;
      }
      .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__games[_ngcontent-wlc-app-c99056782] .wlc-games-grid__games-slider {
        grid-area: 'games-grid';
      }
      .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__games[_ngcontent-wlc-app-c99056782] .swiper {
        overflow: visible;
      }
      @media (min-width: 1200px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__games[_ngcontent-wlc-app-c99056782] .swiper {
          overflow: hidden;
        }
      }
      .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__decor[_ngcontent-wlc-app-c99056782] {
        position: absolute;
        z-index: 1;
      }
      .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__decor--1[_ngcontent-wlc-app-c99056782] {
        width: 40px;
        height: 40px;
        left: 7%;
        top: 20px;
        background: url(//vibrant-pulsepath.com/wlc/total-jackpot/decor-1.png) center/contain no-repeat;
        animation: _ngcontent-wlc-app-c99056782_rotateRight 60s linear infinite;
      }
      @media (min-width: 560px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__decor--1[_ngcontent-wlc-app-c99056782] {
          width: 64px;
        }
      }
      @media (min-width: 900px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__decor--1[_ngcontent-wlc-app-c99056782] {
          width: 85px;
        }
      }
      @media (min-width: 1630px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__decor--1[_ngcontent-wlc-app-c99056782] {
          width: 124px;
        }
      }
      @media (min-width: 560px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__decor--1[_ngcontent-wlc-app-c99056782] {
          height: 64px;
        }
      }
      @media (min-width: 900px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__decor--1[_ngcontent-wlc-app-c99056782] {
          height: 85px;
        }
      }
      @media (min-width: 1630px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__decor--1[_ngcontent-wlc-app-c99056782] {
          height: 124px;
        }
      }
      .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__decor--2[_ngcontent-wlc-app-c99056782] {
        width: 40px;
        height: 40px;
        right: 7%;
        top: 20px;
        background: url(//vibrant-pulsepath.com/wlc/total-jackpot/decor-2.png) center/contain no-repeat;
        animation: _ngcontent-wlc-app-c99056782_rotateLeft 60s linear infinite;
      }
      @media (min-width: 560px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__decor--2[_ngcontent-wlc-app-c99056782] {
          width: 64px;
        }
      }
      @media (min-width: 900px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__decor--2[_ngcontent-wlc-app-c99056782] {
          width: 85px;
        }
      }
      @media (min-width: 1630px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__decor--2[_ngcontent-wlc-app-c99056782] {
          width: 124px;
        }
      }
      @media (min-width: 560px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__decor--2[_ngcontent-wlc-app-c99056782] {
          height: 64px;
        }
      }
      @media (min-width: 900px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__decor--2[_ngcontent-wlc-app-c99056782] {
          height: 85px;
        }
      }
      @media (min-width: 1630px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__decor--2[_ngcontent-wlc-app-c99056782] {
          height: 124px;
        }
      }
      .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__btn-jackpot[_ngcontent-wlc-app-c99056782] {
        margin: 20px auto 0;
        position: relative;
      }
      @media (min-width: 768px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__btn-jackpot[_ngcontent-wlc-app-c99056782] {
          margin: 25px auto 0;
        }
      }
      @media (min-width: 1200px) {
        .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__btn-jackpot[_ngcontent-wlc-app-c99056782] {
          margin: 30px auto 0;
        }
      }
      .wlc-total-jackpot--theme-mod-label[_nghost-wlc-app-c99056782] .wlc-total-jackpot__title[_ngcontent-wlc-app-c99056782] {
        margin: -30px 0 45px;
      }
      .wlc-total-jackpot--theme-mod-label[_nghost-wlc-app-c99056782] .wlc-total-jackpot__title[_ngcontent-wlc-app-c99056782] .wlc-title__main {
        min-height: none;
        padding: 10px 40px;
        background: var(--mc-secondary);
        border-radius: 0 0 100px 100px;
        display: flex;
        align-items: center;
      }
      @media (min-width: 1200px) {
        .wlc-total-jackpot--theme-mod-label[_nghost-wlc-app-c99056782] .wlc-total-jackpot__title[_ngcontent-wlc-app-c99056782] .wlc-title__main {
          min-height: none;
        }
      }
      @media (min-width: 1024px) {
        .wlc-total-jackpot--theme-mod-label[_nghost-wlc-app-c99056782] .wlc-total-jackpot__title[_ngcontent-wlc-app-c99056782] .wlc-title__main {
          padding: 5px 55px 10px;
        }
      }
      @media (min-width: 1630px) {
        .wlc-total-jackpot--theme-mod-label[_nghost-wlc-app-c99056782] .wlc-total-jackpot__title[_ngcontent-wlc-app-c99056782] .wlc-title__main {
          padding: 0 55px 10px;
        }
      }
      .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__content[_ngcontent-wlc-app-c99056782] {
        width: 100%;
      }
      .wlc-total-jackpot--theme-games-inside[_nghost-wlc-app-c99056782] .wlc-total-jackpot__games[_ngcontent-wlc-app-c99056782] swiper-container::part(container) {
        overflow: visible;
      }
